How to install libgtk-vnc-2.0-0-dbg on Debian 9 (Stretch)